<Themes>
  <Theme Name="White" 
        WindowsStyle="Windows"
	StartColor="#FFFFFF" 
	EndColor="#FFFFFF" 

	ToolbarStartColor="#FFFFFF" 
	ToolbarEndColor="#FFFFFF" 

	ButtonColor="#FFFFFF"
	ButtonTextColor="#000000"
	ButtonDisabledColor="#F0F0F0"
	ButtonDisabledTextColor="#AEAEAE"

	TextColor="#000000" 
	TextColorDisabled="#858585" 
	LinkColor="#0000FF" 

	ControlColor="#FFFFFF" 
	ControlBorderColor="#DCDCDC"
	ControlTextColor="#000000"

	GridColor="#FFFFFF"
	GridTextColor="#000000"
	GridRowOddColor="#FFFFFF"
	GridRowEvenColor="#E4F1FA"
	GridHeaderColor="#FFFFFF"
	GridHeaderTextColor="#000000"
	GridSelectionColor="#91C1E7"
	GridSelectionTextColor="#000000"
  />
  <Theme Name="Classic" 
        WindowsStyle="Windows"
	StartColor="#ECE9D8" 
	EndColor="#ECE9D8" 
	ToolbarStartColor="#ECE9D8" 
	ToolbarEndColor="#ECE9D8"

	ButtonColor="#FFFFFF"
	ButtonTextColor="#000000"
	ButtonDisabledColor="#F0F0F0"
	ButtonDisabledTextColor="#AEAEAE"

	TextColor="#000000" 
	TextColorDisabled="#858585" 
	LinkColor="#0000FF" 

	ControlColor="#FFFFFF" 
	ControlBorderColor="#DCDCDC"
	ControlTextColor="#000000"

	GridColor="#FFFFFF"
	GridTextColor="#000000"
	GridRowOddColor="#FFFFFF"
	GridRowEvenColor="#E4F1FA"
	GridHeaderColor="#ECE9D8"
	GridHeaderTextColor="#000000"
	GridSelectionColor="#91C1E7"
	GridSelectionTextColor="#000000"
  />

<!--
#DCDCDC
-->
  <Theme Name="Gradient blue" 
        WindowsStyle="Windows"
	StartColor="#81A9E2" 
	EndColor="#CFE2FA" 

	ToolbarStartColor="#CFE2FA" 
	ToolbarEndColor="#81A9E2"

	ButtonColor="#FFFFFF"
	ButtonTextColor="#000000"
	ButtonDisabledColor="#F0F0F0"
	ButtonDisabledTextColor="#AEAEAE"

	TextColor="#000000" 
	TextColorDisabled="#858585" 
	LinkColor="#0000FF" 

	ControlColor="#FFFFFF" 
	ControlBorderColor="#81A9E2" 
	ControlTextColor="#000000"

	GridColor="#FFFFFF"
	GridTextColor="#000000"
	GridRowOddColor="#FFFFFF"
	GridRowEvenColor="#E4F1FA"
	GridHeaderColor="#D4D6D7"
	GridHeaderTextColor="#000000"
	GridSelectionColor="#A6CAF0"
	GridSelectionTextColor="#000000"
  />
  <Theme Name="Gradient gray" 
        WindowsStyle="Windows"
	StartColor="#C0C0C0" 
	EndColor="#A0A0A4" 

	ToolbarStartColor="#FFFFFF" 
	ToolbarEndColor="#C0C0C0"
	ButtonColor="#F2F2F2"
	ButtonTextColor="#000000"
	ButtonDisabledColor="#F0F0F0"
	ButtonDisabledTextColor="#AEAEAE"

	TextColor="#000000" 
	TextColorDisabled="#858585" 
	LinkColor="#0000FF" 

	ControlColor="#F2F2F2" 
	ControlBorderColor="#DCDCDC"
	ControlTextColor="#000000"

	GridColor="#F2F2F2"
	GridTextColor="#000000"
	GridRowOddColor="#F2F2F2"
	GridRowEvenColor="#C2C2C2"
	GridHeaderColor="#F2F2F2"
	GridHeaderTextColor="#000000"
	GridSelectionColor="#91C1E7"
	GridSelectionTextColor="#000000"
  />
  <Theme Name="Dark mode" 
        WindowsStyle="Metro Black"
	StartColor="#353639" 
	EndColor="#2F3032" 

	ToolbarStartColor="#404144" 
	ToolbarEndColor="#353639" 

	ButtonColor="#333333"
	ButtonTextColor="#FFFFFF"
	ButtonDisabledColor="#333333"
	ButtonDisabledTextColor="#000000"

	TextColor="#FFFFFF" 
	TextColorDisabled="#858585" 
	LinkColor="#74B8FC" 

	ControlColor="#000000" 
	ControlBorderColor="#DCDCDC"
	ControlTextColor="#FFFFFF"

	GridColor="#000000"
	GridTextColor="#FFFFFF"
	GridRowOddColor="#2B2B2B"
	GridRowEvenColor="#555555"
	GridHeaderColor="#000000"
	GridHeaderTextColor="#FFFFFF"
	GridSelectionColor="#115992"
	GridSelectionTextColor="#000000"
  />
</Themes>